burn_classes:
  unburned: 24160
  low: 4681
  moderate: 5251
  high: 1967
emampr_landcover_vote_2016:
  42: 26710
  31: 8501
  52: 6879
  71: 5417
  12: 254
  11: 52
  82: 3
  90: 1
soil_textures:
  clay loam: 47511
  silt loam: 306
